<style>
    body {
        font-family: fantasy;
    }
    ul { 
        color: red;
    }
    .done {
        color: green;
    }
</style>

<body>
<h1>{{.PageTitle}}<h1>
    <ul>
        {{range .Todos}}
            {{if .Done}}
                <li class="done">{{.Title}}</li>
            {{else}}
                <li>{{.Title}}</li>
            {{end}}
        {{end}}
    </ul>
</body>